#include <TObject.h>
#include <TSystem.h>

class AnticounterLevel1 : public TObject {
 public:
    AnticounterLevel1();
    UShort_t status[2];
    UShort_t hitmap[2];
    UShort_t hitstatus[2];
    UShort_t trigger[2];
    Float_t    obt;  
    Float_t    evfile;
    Float_t    headc;
    ClassDef(AnticounterLevel1,0)
};

AnticounterLevel1::AnticounterLevel1() {
    for (Int_t i=0; i<2;i++){
	status[i] = 0;
	hitmap[i] = 0;
	hitstatus[i] = 0;
	trigger[i] = 0;       
    };
    obt = 0.;
    evfile = 0.;
    headc = 0.;
} 

